@charset "utf-8";
/* CSS Document */

/* FONTS **/

/*
font-family: 'omnes-light'
font-family: 'omnes-regular'
font-family: 'omnes-medium'
font-family: 'omnes-semibold'
font-family: 'omnes-bold'
font-family: 'omnes-light'
*/

@font-face {
    font-family: 'omnes-light';
    src: url('fonts/omnes-li_3-webfont.eot');
    src: url('fonts/omnes-li_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-li_3-webfont.woff') format('woff'),
         url('fonts/omnes-li_3-webfont.ttf') format('truetype'),
         url('fonts/omnes-li_3-webfont.svg#omnes-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'omnes-regular';
    src: url('fonts/omnes-re_3-webfont.eot');
    src: url('fonts/omnes-re_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-re_3-webfont.woff') format('woff'),
         url('fonts/omnes-re_3-webfont.ttf') format('truetype'),
         url('fonts/omnes-re_3-webfont.svg#omnes-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'omnes-medium';
    src: url('fonts/omnes-me_3-webfont.eot');
    src: url('fonts/omnes-me_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-me_3-webfont.woff') format('woff'),
         url('fonts/omnes-me_3-webfont.ttf') format('truetype'),
         url('fonts/omnes-me_3-webfont.svg#omnes-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'omnes-semibold';
    src: url('fonts/omnes-se_3-webfont.eot');
    src: url('fonts/omnes-se_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-se_3-webfont.woff') format('woff'),
         url('fonts/omnes-se_3-webfont.ttf') format('truetype'),
         url('fonts/omnes-se_3-webfont.svg#omnes-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'omnes-bold';
    src: url('fonts/omnes-bo_3-webfont.eot');
    src: url('fonts/omnes-bo_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/omnes-bo_3-webfont.woff') format('woff'),
         url('fonts/omnes-bo_3-webfont.ttf') format('truetype'),
         url('fonts/omnes-bo_3-webfont.svg#omnes-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family: 'omnes-regular', arial; text-rendering: optimizeLegibility; -webkit-font-smoothing:antialiased;}

ul, ol {list-style:none; margin:0px;}
.clear {clear:both;}

h1 {font-family: 'omnes-medium'; font-size:70px; line-height:110%; color:#fff; margin:0px 15px 15px 15px; font-weight:normal}
h2 {font-family: 'omnes-light'; font-size:45px; line-height:120%; color:#1b75bb; margin:0px 15px 15px 15px; font-weight:normal}
h3 {font-family: 'omnes-semibold'; font-size:25px; line-height:110%; color:#1b75bb; letter-spacing:0.06em; margin:0px 15px 15px 15px; -webkit-font-smoothing:antialiased; font-weight:normal}
h4 {font-family: 'omnes-semibold'; font-size:20px; line-height:110%; color:#1b75bb; letter-spacing:0.06em; margin:0px 15px 15px 15px; font-weight:normal}

p {font-family: 'omnes-regular'; font-size:23px; line-height:155%; color:#1b75bb; margin:0px 15px 15px 15px}

.header_wrap {background:url(../images/hero.jpg) no-repeat center top; text-align:center; background-size:cover; padding:55px 0 0 0; height:590px; position:relative}
.header_wrap .logo {display:inline-block; width:100%}
.header_wrap .logo img {width:50%; height:auto;}

.navigation {width:100%; text-align:center; padding:0px; margin:0px; border:0px;}
.navigation ul {list-style:none;}
.navigation ul li {display:inline-block; font-family: 'omnes-medium'; font-size:22px; text-transform:uppercase; padding:0 14px; letter-spacing: 0.06em; margin:20px 0 0 0;}
.navigation ul li button, .navigation ul li a {color:#fff; background:none; border:0px; font-family: 'omnes-medium'; font-size:22px; text-transform:uppercase; padding:0 14px; letter-spacing: 0.06em;}


.header_wrap .moduletable {float:left; width:100%; margin:100px 0 0 0}
.header_wrap .moduletable h1 {font-size:66px; margin:0px}
.header_wrap .moduletable ul {padding-bottom:40px}
.header_wrap .moduletable ul li {color:#54a8e2; font-family: 'omnes-semibold'; font-size:25px; line-height:25px; text-transform:uppercase; color:#54a8e2; padding:5px 0 5px 5px; margin:0 auto; letter-spacing:0.06em; width:480px;}
.header_wrap .moduletable ul li img {vertical-align:top;}
.header_wrap .moduletable ul li:last-child {width:80%;}
.header_wrap .moduletable .buynow, #nowavailable .viewproductinfo {background:#8dc43f; height:47px; line-height:47px; padding:0 27px; box-shadow:0 4px 0 #6eb545; border-radius:4px; display:inline-block; font-family: 'omnes-semibold'; font-size:25px; color:#fff; text-transform:uppercase; margin:0 12px; cursor:pointer;}
.header_wrap .moduletable .buynow:hover, #nowavailable .viewproductinfo:hover {box-shadow:0 4px 0 #8dc43f; cursor:pointer;}

.header_wrap .moduletable .video, #nowavailable .nearestbunnings {background:url(../images/arrow.jpg) no-repeat right center #54A8E2; height:47px; line-height:47px; padding:0 41px 0 27px; box-shadow:0 4px 0 #2e8bbf; border-radius:4px; display:inline-block; font-family: 'omnes-semibold'; font-size:25px; color:#fff; text-transform:uppercase; margin:0 12px;}
.header_wrap .moduletable .video:hover, #nowavailable .nearestbunnings:hover {box-shadow:0 4px 0 #54A8E2}

.header_wrap .results {position:absolute; bottom:85px; right:0px; background:url(../images/ecologo-x2.png) no-repeat; background-size:cover; width:155px; height:117px; font-size:0px;}

.video_wrapper {float:left; width:100%; background:#fff; padding:80px 0;}
.video_wrapper .video_text {float:left; width:370px; margin:10px 0 0 0;}

.video_wrapper .video_box {float:right; width:600px}
.video_wrapper .video_box iframe {width:100%; height:355px;}


.why_need {background:url(../images/banner-one.jpg) no-repeat center;  background-size:cover; height:448px; float:left; width:100%; text-align:center}
.why_need h2 {color:#fff; margin:90px 0 10px 0}
.why_need p {color:#fff; margin:0 0 10px 0; padding:0 70px;}

.howtoinstall {float:left; width:100%; padding:85px 0; text-align:center}
.howtoinstall h2 {padding-bottom:20px;}
.howtoinstall .container {width:1320px; max-width:1320px;}
.howtoinstall .container ul li {float:left; width:311px; margin-left:25px; text-align:left}
.howtoinstall .container ul li:first-child {margin-left:0px;}
.howtoinstall .container ul li img {width:100%; height:auto;}
.howtoinstall .container ul li p {margin:10px 0 0 0; color:#1b75bb; font-family: 'omnes-semibold'; font-size:20px;}
.howtoinstall .container ul li p i {width:29px; height:29px; text-align:center; line-height:29px; color:#fff; font-style:normal; font-size:20px; background:#1b75bb; margin-right:10px; border-radius:100%; float:left}

.howtoinstall .container .note {width:810px; text-align:center; margin:55px auto 0 auto;}
.howtoinstall .container .note p {color:#f16522; font-family: 'omnes-semibold'; font-size:20px;}

.benifits_wrap {background:url(../images/banner-two.jpg) no-repeat center;  background-size:cover; height:448px; float:left; width:100%; text-align:center}
.benifits_wrap h2 {color:#fff; padding:130px 0 0 0}
.benifits_wrap ul li span {background:url(../images/bullat2.png) no-repeat 0 5px; color:#54a8e2; font-family: 'omnes-medium'; font-size:22px; line-height:25px; text-transform:uppercase; color:#fff; padding:5px 0 5px 25px; margin:0 5px; letter-spacing:0.06em; display:inline-block}

.buynow_wrap {float:left; width:100%; padding:80px 0 60px 0; text-align:center}
.buynow_wrap .price_button {width: 350px; margin: 0 auto 40px auto; }

.buynow_wrap .buynow {background:#8dc43f; height:47px; line-height:47px; padding:0 27px; box-shadow:0 4px 0 #6eb545; border-radius:4px; display:inline-block; font-family: 'omnes-semibold'; font-size:25px; color:#fff; text-transform:uppercase; margin:-18px 0px 0 12px; float:right}
.buynow_wrap .buynow:hover {box-shadow:0 4px 0 #8dc43f}
.buynow_wrap span {color:#1b75bb; font-size:70px; font-family: 'omnes-semibold'; float:left}
.buynow_wrap span sup {font-size:40px;}
.buynow_wrap h4 {color:#717375; font-size:25px; margin:0px;}
.buynow_wrap h3 {color:#323335; font-size:25px; margin:0px;}


.footer {float:left; width:100%; background:#f4f6f5; padding:45px 0 60px 0; text-align:center;}
.footer span, .footer a {display:inline-block; margin:0 12px; color:#d7dbda; font-size:18px; font-family: 'omnes-semibold'}

.popup_content {width:510px;}
.popup_content h2 {background:#1b75bb; height:102px; line-height:102px; font-family: 'omnes-light'; font-size:45px; color:#fff; font-weight:normal; margin:0px; padding:0 0 0 30px}
.popup_content p {color: #717375; font-size:18px; margin: 0px; letter-spacing: 0.06em; font-family: 'omnes-semibold'; line-height: 110%; text-transform:uppercase; padding:20px 30px}
.popup_content hr {background:#e6e7e8; width:450px; margin:10px 30px; border:0px; height:4px}

.popup_content table {width:450px; margin:0 30px}
.popup_content table th, .popup_content table td {width:33.33%; text-align:center; font-size:25px; margin: 0px; letter-spacing: 0.06em; font-family: 'omnes-semibold'}
.popup_content table th {color: #717375; padding:25px 0 15px 0;}
.popup_content table td {color: #323335}
.popup_content table td a.minus, .popup_content table td a.plus {width:18px; height:17px; display:inline-block; margin:0 3px}
.popup_content table td a.minus {background:url(../images/minus.png) no-repeat}
.popup_content table td input[type="text"] {width:66px; height:40px; border:3px solid #e6e7e8; border-radius:3px; text-align:center; letter-spacing: 0.06em; font-family: 'omnes-semibold'; color: #323335}
.popup_content table td a.plus {background:url(../images/plus.png) no-repeat}
.popup_content .paypal {background:url(../images/p.png) no-repeat 15px center #a3ce51; height:47px; line-height:47px; padding:0 27px 0 50px; box-shadow:0 4px 0 #6eb545; border-radius:4px; font-family: 'omnes-semibold'; font-size:22px; color:#fff; text-transform:uppercase; margin:20px 30px 40px 30px; float:right; font-weight:normal}
.popup_content .paypal:hover {box-shadow:0 4px 0 #a3ce51}


.contact_popup {width:460px;}
.contact_popup h2 {background:#1b75bb; height:60px; line-height:60px; font-family: 'omnes-light'; font-size:35px; color:#fff; font-weight:normal; margin:0px; padding:0 0 0 20px; margin-bottom:15px;}
.contact_popup p {color: #717375; font-size:18px; margin: 0px; letter-spacing: 0.06em; font-family: 'omnes-semibold'; line-height: 110%; padding:0px 30px}
.contact_popup p strong {text-transform:uppercase}
.contact_popup .form-horizontal .control-group {margin:0px;}
.contact_popup .form-horizontal .control-label {width:100%;}

.contact_popup #contact {width:400px; padding:20px 30px}
.contact_popup .form-horizontal .controls {margin:0px; width:400px;}
.contact_popup .form-horizontal .controls input[type="text"], .contact_popup .form-horizontal .controls input[type="email"], .contact_popup .form-horizontal .controls select, .contact_popup .form-horizontal .controls textarea {width:100%;}
.contact_popup .help-block {font-size: 12px !important;padding: 0px !important;}


@media only screen and (max-width: 1280px) {
	body {padding:0px;}	
	.howtoinstall .container {width:1000px; max-width:1000px;}
	.howtoinstall .container ul li {width:231px;}
	.howtoinstall .container ul li p {font-size:19px;}
	
}
/* media 768-1024 */
@media only screen and (max-width: 1024px) {
	body {padding:0px;}
	.container , .howtoinstall .container {width:748px; max-width:748px}
	.header_wrap .moduletable ul li {width:100% !important;}
	.header_wrap .moduletable h1 {font-size:48px;}
	.video_wrapper .video_text {width:100%; margin:0px;}
	.video_wrapper .video_box {width:100%;}
	
	.why_need h2 {margin:50px 0 10px 0;}	
	.howtoinstall {padding:55px 0 40px 0;}	
	.howtoinstall .container ul li {width:350px; margin:12px !important;}	
	.howtoinstall .container .note {width:100%;}	
}

/* media 480-768 */
@media only screen and (max-width: 768px) {
	body {padding:0px;}
	.container , .howtoinstall .container {width:460px; max-width:460px}
	
	.header_wrap .logo img {width:70%;}
	.navigation ul li {font-size:16px; padding:0 0; width:50%; float:left}
	.navigation ul li button {font-size:16px}
	.header_wrap .moduletable {margin:50px 0 0 0;}
	.header_wrap .moduletable h1 {font-size:40px; padding-bottom:10px;}
	.header_wrap .moduletable ul li {display:block; text-align:left; font-size:20px;}
	
	.header_wrap .moduletable .buynow, .header_wrap .moduletable .video {margin:10px 10px; width:300px; padding:0px}
	
	.why_need h2 {font-size:35px;}
	.why_need p {font-size:19px; padding:0px; line-height:140%;}
	
	.howtoinstall .container ul li {width:100%; margin:10px 0 !important;}
	
	.howtoinstall h2 {font-size:35px;}
	.benifits_wrap ul li span {text-align:left; font-size:18px;}
	
	.benifits_wrap h2 {padding:110px 0 0 0; font-size:35px;}
	.footer span, .footer a {display:block; width:100%; float:left}
	
	.popup_content {width:440px;}
	.popup_content h2 {padding:0 0 0 20px}
	.popup_content p { padding:20px 20px}
	.popup_content hr { width:400px; margin:10px 20px}
	
	.popup_content table {width:400px; margin:0 20px}
	.popup_content table td input[type="text"] {width:30px;}
	.popup_content .paypal {background:url(../images/p.png) no-repeat 10px center #a3ce51; padding:0 22px 0 45px; margin:20px 20px 40px 20px}
	
}

/* media 320-480 */
@media only screen and (max-width: 480px) {
	body {padding:0px;}
	.container , .howtoinstall .container {width:310px; max-width:310px}
	
	p {font-size:18px;}
	
	.header_wrap {padding:35px 0 0 0; height:640px}
	.header_wrap .results {bottom:20px; width:92px; height:75px}
	.header_wrap .logo {margin-bottom:10px;}
	.header_wrap .logo img {width:70%;}
	.header_wrap .moduletable {margin:20px 0 0 0;}
	
	.header_wrap .moduletable h1 {font-size:30px;}
	.header_wrap .moduletable ul li {font-size:15px;}
	.header_wrap .moduletable .buynow, .header_wrap .moduletable .video {margin:10px 0; padding:0px; display:block;}
	
	.video_wrapper .video_box iframe {height:200px;}
	
	.why_need p {font-size:15px;}
	
	.why_need h2, .howtoinstall h2, .benifits_wrap h2 {font-size:25px;}
	.benifits_wrap h2 {padding:60px 0 0 0;}
	.benifits_wrap ul li span br {display:none;}
	
	.buynow_wrap .price_button {width:100%;}
	.buynow_wrap h3, .buynow_wrap h4 {font-size:20px;}
	.buynow_wrap span {float:none; height:50px; display:block;}
	.buynow_wrap .buynow {float:none; display:block; margin:0px}
	
	.popup_content {width:280px;}
	.popup_content h2 {padding:0 0 0 10px; font-size:35px; height:60px; line-height:60px}
	.popup_content p { padding:20px 10px; font-size:16px;}
	.popup_content hr { width:260px; margin:10px 10px}
	
	.popup_content table {width:260px; margin:0 10px}
	.popup_content table th, .popup_content table td {font-size:18px;}
	.popup_content table td input[type="text"] {width:66px; display:block}
	.popup_content .paypal {background:url(../images/p.png) no-repeat 10px center #a3ce51; padding:0 22px 0 45px; margin:20px 20px 40px 20px; font-size:15px;}
	
	.contact_popup {width:280px;}
	.contact_popup p {padding:0px 10px}
	
	.contact_popup #contact {width:260px; padding:20px 10px}
	.contact_popup .form-horizontal .controls {width:260px;}
	
}
